RubyGems Navigation menu

rabbithole 0.0.3

Rabbithole encapsulate logic to trigger and run asyncronous jobs using RabbitMQ

Gemfile
          gem 'rabbithole', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install rabbithole
  
  
  
  
  
  
  

Authors:

  • Michael Schaefermeyer

Owners:

Licenses:

  • MIT

Total downloads 1,266

For this version 441

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - November 14, 2013 (11 KB)
  2. 0.0.2 - November 12, 2013 (11 KB)
  3. 0.0.1 - November 8, 2013 (10.5 KB)